diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
index 4172ca7..004497c 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-IT.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Molise</rdfs:label>
       <skos:definition>The region of Molise in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Molise</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Molise</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -141,7 +141,7 @@
       <rdfs:label>Isernia</rdfs:label>
       <skos:definition>The province of Isernia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Molise"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Isernia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Isernia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -171,7 +171,7 @@
       <rdfs:label>Campobasso</rdfs:label>
       <skos:definition>The province of Campobasso in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Molise"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Campobasso</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Campobasso</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -203,8 +203,8 @@
       <rdfs:label>Valle d'Aosta</rdfs:label>
       <skos:definition>The region of Valle d'Aosta in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Valle d'Aosta</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Val d'Aoste</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Valle d'Aosta</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Val d'Aoste</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -232,8 +232,8 @@
       <rdfs:label>Aosta</rdfs:label>
       <skos:definition>The province of Aosta in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;ValleDAosta"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Aosta</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Aoste</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Aosta</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Aoste</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -265,7 +265,7 @@
       <rdfs:label>Lombardia</rdfs:label>
       <skos:definition>The region of Lombardia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Lombardia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Lombardia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Cremona</rdfs:label>
       <skos:definition>The province of Cremona in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Cremona</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Cremona</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Lecco</rdfs:label>
       <skos:definition>The province of Lecco in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Lecco</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Lecco</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -353,7 +353,7 @@
       <rdfs:label>Brescia</rdfs:label>
       <skos:definition>The province of Brescia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Brescia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Brescia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Sondrio</rdfs:label>
       <skos:definition>The province of Sondrio in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Sondrio</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Sondrio</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -413,7 +413,7 @@
       <rdfs:label>Mantova</rdfs:label>
       <skos:definition>The province of Mantova in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Mantova</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Mantova</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -443,7 +443,7 @@
       <rdfs:label>Bergamo</rdfs:label>
       <skos:definition>The province of Bergamo in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Bergamo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Bergamo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -473,7 +473,7 @@
       <rdfs:label>Varese</rdfs:label>
       <skos:definition>The province of Varese in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Varese</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Varese</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -503,7 +503,7 @@
       <rdfs:label>Como</rdfs:label>
       <skos:definition>The province of Como in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Como</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Como</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -533,7 +533,7 @@
       <rdfs:label>Lodi</rdfs:label>
       <skos:definition>The province of Lodi in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Lodi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Lodi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -563,7 +563,7 @@
       <rdfs:label>Milano</rdfs:label>
       <skos:definition>The province of Milano in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Milano</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Milano</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -593,7 +593,7 @@
       <rdfs:label>Pavia</rdfs:label>
       <skos:definition>The province of Pavia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Pavia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Pavia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -623,7 +623,7 @@
       <rdfs:label>Monza e Brianza</rdfs:label>
       <skos:definition>The province of Monza e Brianza in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Lombardia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Monza e Brianza</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Monza e Brianza</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -655,7 +655,7 @@
       <rdfs:label>Friuli-Venezia Giulia</rdfs:label>
       <skos:definition>The region of Friuli-Venezia Giulia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Friuli-Venezia Giulia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Friuli-Venezia Giulia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -683,7 +683,7 @@
       <rdfs:label>Trieste</rdfs:label>
       <skos:definition>The province of Trieste in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Friuli-VeneziaGiulia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Trieste</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Trieste</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -713,7 +713,7 @@
       <rdfs:label>Udine</rdfs:label>
       <skos:definition>The province of Udine in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Friuli-VeneziaGiulia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Udine</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Udine</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -743,7 +743,7 @@
       <rdfs:label>Pordenone</rdfs:label>
       <skos:definition>The province of Pordenone in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Friuli-VeneziaGiulia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Pordenone</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Pordenone</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -773,7 +773,7 @@
       <rdfs:label>Gorizia</rdfs:label>
       <skos:definition>The province of Gorizia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Friuli-VeneziaGiulia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Gorizia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Gorizia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -805,7 +805,7 @@
       <rdfs:label>Veneto</rdfs:label>
       <skos:definition>The region of Veneto in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Veneto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Veneto</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -833,7 +833,7 @@
       <rdfs:label>Padova</rdfs:label>
       <skos:definition>The province of Padova in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Veneto"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Padova</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Padova</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -863,7 +863,7 @@
       <rdfs:label>Rovigo</rdfs:label>
       <skos:definition>The province of Rovigo in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Veneto"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Rovigo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Rovigo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -893,7 +893,7 @@
       <rdfs:label>Belluno</rdfs:label>
       <skos:definition>The province of Belluno in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Veneto"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Belluno</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Belluno</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -923,7 +923,7 @@
       <rdfs:label>Treviso</rdfs:label>
       <skos:definition>The province of Treviso in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Veneto"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Treviso</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Treviso</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -953,7 +953,7 @@
       <rdfs:label>Verona</rdfs:label>
       <skos:definition>The province of Verona in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Veneto"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Verona</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Verona</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -983,7 +983,7 @@
       <rdfs:label>Venezia</rdfs:label>
       <skos:definition>The province of Venezia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Veneto"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Venezia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Venezia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1013,7 +1013,7 @@
       <rdfs:label>Vicenza</rdfs:label>
       <skos:definition>The province of Vicenza in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Veneto"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Vicenza</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Vicenza</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1045,7 +1045,7 @@
       <rdfs:label>Liguria</rdfs:label>
       <skos:definition>The region of Liguria in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Liguria</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Liguria</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1073,7 +1073,7 @@
       <rdfs:label>La Spezia</rdfs:label>
       <skos:definition>The province of La Spezia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Liguria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">La Spezia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">La Spezia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1103,7 +1103,7 @@
       <rdfs:label>Savona</rdfs:label>
       <skos:definition>The province of Savona in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Liguria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Savona</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Savona</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1133,7 +1133,7 @@
       <rdfs:label>Genova</rdfs:label>
       <skos:definition>The province of Genova in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Liguria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Genova</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Genova</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1163,7 +1163,7 @@
       <rdfs:label>Imperia</rdfs:label>
       <skos:definition>The province of Imperia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Liguria"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Imperia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Imperia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1195,7 +1195,7 @@
       <rdfs:label>Emilia-Romagna</rdfs:label>
       <skos:definition>The region of Emilia-Romagna in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Emilia-Romagna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Emilia-Romagna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1223,7 +1223,7 @@
       <rdfs:label>Forlì-Cesena</rdfs:label>
       <skos:definition>The province of Forlì-Cesena in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Forlì-Cesena</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Forlì-Cesena</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1253,7 +1253,7 @@
       <rdfs:label>Ferrara</rdfs:label>
       <skos:definition>The province of Ferrara in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Ferrara</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Ferrara</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1283,7 +1283,7 @@
       <rdfs:label>Piacenza</rdfs:label>
       <skos:definition>The province of Piacenza in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Piacenza</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Piacenza</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1313,7 +1313,7 @@
       <rdfs:label>Ravenna</rdfs:label>
       <skos:definition>The province of Ravenna in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Ravenna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Ravenna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1343,7 +1343,7 @@
       <rdfs:label>Bologna</rdfs:label>
       <skos:definition>The province of Bologna in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Bologna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Bologna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1373,7 +1373,7 @@
       <rdfs:label>Modena</rdfs:label>
       <skos:definition>The province of Modena in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Modena</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Modena</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1403,7 +1403,7 @@
       <rdfs:label>Rimini</rdfs:label>
       <skos:definition>The province of Rimini in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Rimini</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Rimini</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1433,7 +1433,7 @@
       <rdfs:label>Parma</rdfs:label>
       <skos:definition>The province of Parma in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Parma</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Parma</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1463,7 +1463,7 @@
       <rdfs:label>Reggio Emilia</rdfs:label>
       <skos:definition>The province of Reggio Emilia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Emilia-Romagna"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Reggio Emilia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Reggio Emilia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1495,7 +1495,7 @@
       <rdfs:label>Basilicata</rdfs:label>
       <skos:definition>The region of Basilicata in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Basilicata</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Basilicata</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1523,7 +1523,7 @@
       <rdfs:label>Matera</rdfs:label>
       <skos:definition>The province of Matera in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Basilicata"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Matera</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Matera</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1553,7 +1553,7 @@
       <rdfs:label>Potenza</rdfs:label>
       <skos:definition>The province of Potenza in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Basilicata"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Potenza</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Potenza</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1585,7 +1585,7 @@
       <rdfs:label>Sicilia</rdfs:label>
       <skos:definition>The region of Sicilia in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Italy"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Sicilia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Sicilia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1613,7 +1613,7 @@
       <rdfs:label>Agrigento</rdfs:label>
       <skos:definition>The province of Agrigento in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Agrigento</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Agrigento</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1643,7 +1643,7 @@
       <rdfs:label>Palermo</rdfs:label>
       <skos:definition>The province of Palermo in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Palermo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Palermo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1673,7 +1673,7 @@
       <rdfs:label>Trapani</rdfs:label>
       <skos:definition>The province of Trapani in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Trapani</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Trapani</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
@@ -1703,7 +1703,7 @@
       <rdfs:label>Caltanissetta</rdfs:label>
       <skos:definition>The province of Caltanissetta in the country of Italy</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-it;Sicilia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="it">Caltanissetta</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="it">Caltanissetta</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-it;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-it;"/>
    </owl:NamedIndividual>
